summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin')
-rwxr-xr-xMaster/tlpkg/bin/ctan2tl4
-rwxr-xr-xMaster/tlpkg/bin/tl-update-tlnet2
2 files changed, 3 insertions, 3 deletions
diff --git a/Master/tlpkg/bin/ctan2tl b/Master/tlpkg/bin/ctan2tl
index 01ca9abd40c..479f363bd14 100755
--- a/Master/tlpkg/bin/ctan2tl
+++ b/Master/tlpkg/bin/ctan2tl
@@ -20,8 +20,8 @@ if test "x$1" = x--help; then
echo
echo "Install a package from CTAN into TeX Live."
echo
- echo "--place execute place to do repository adds/removes."
- echo "--no-ctan if already have files in Build/tmp.raw/PKG."
+ echo "--place, -p execute place script for repository adds/removes."
+ echo "--no-ctan if already have files in Build/tmp.raw/PKG."
echo
echo "This never actually commits anything to the repository."
echo "Without --place, it doesn't even touch anything in the repository"
diff --git a/Master/tlpkg/bin/tl-update-tlnet b/Master/tlpkg/bin/tl-update-tlnet
index 36f8190d9ff..1d974550297 100755
--- a/Master/tlpkg/bin/tl-update-tlnet
+++ b/Master/tlpkg/bin/tl-update-tlnet
@@ -146,7 +146,7 @@ if test -z "$unexpected_output"; then
echo "$0: Chicken mode, not updating anything."
else
echo "$0: Test install ok, comparing containers." # just a test
- (cd archive && time /home/karl/bin/cmpcont) >/tmp/cmpcont 2>&1 || true
+ (cd $tltry/archive && time /home/karl/bin/cmpcont) >/tmp/cmpcont 2>&1 || true
echo "$0: Updating $tlweb from $tltry."
rm -rf $tlweb